section.icon-boxes {
  padding-bottom: 6.25rem;
}
section.icon-boxes .icon-box {
  padding: 30px;
  color: var(--body-font-color);
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border: 2px solid transparent;
}
section.icon-boxes .icon-box:hover {
  border: 2px solid var(--medium-grey);
}